/*CSS for ALL elements in #informations*/

#informations .panel { 
  padding: 10px;
  margin-top: 0px;
  margin-bottom: 20px;
}

#informations h4 {
                   height: 22px;
}
#informations .panel h5.linked_title { 
  font-size: 120%;
  padding-left: 10px;
  background: transparent url(/images/arrow_orange_right.gif) center left no-repeat;
}
#informations .panel h6 { 
  height: 20px;
  background-color: #cce5ef;
  padding-left: 10px;
  margin: 10px -10px 5px -10px;
  font-size: 120%;
  font-weight: bold;
}
#informations .panel .date { 
  font-size: 86%;
  color: #666666;
}
#informations .banner { 
  display: block;
  margin-top: 0px;
  margin-bottom: 10px;
}
#informations .panel .descript { 
  line-height: 1.6;
  padding-bottom: 5px;
  border-bottom: dotted 1px #000;
}
#informations .panel object {
  margin: 10px auto;
}
#informations .panel .ddrss {
  position: relative;
  width: 60px;
  height: 55px;
  clear: both;
  padding: 5px 155px 0 5px;
  border: solid 1px #cccccc;
  background: #fff url(/images/bg_ddrss.png) 5px top no-repeat;
}
#informations .panel .ddrss a {  /* Podcast banner */
  position: absolute;
  top: 8px;
  left: 100px;
}
.howto_podcast { 
                 display: block;
                 float: right;
                 margin: 5px 0;
                 padding-left: 8px;
                 background: transparent url(/images/arrow_orange_right.gif) left center no-repeat;
                 }

/*begin #panel_news*/
#panel_news {
  padding: 3px;
  border: solid 1px #D3D3D3;
/*  height: 150px; */
}
#panel_news .update {
  font-size: 95%;
}
#panel_news ul {
  list-style-type: disc;
  padding-left: 1.5em;
}
#panel_news ul a {
  text-decoration: none;
}
#panel_news ul a:hover {
  text-decoration: underline;
}
#panel_news .toall {
  margin-top: 5px;
  text-align: right;
}

#panel_news table {
  margin-bottom:20px;
}

#panel_news th {
  width:35px;
}

/*end #panel_news*/

/*begin #panel_radio*/
#panel_radio { 
  background: #eaf5f9 url(/images/bg_panel_radio.png) left top no-repeat;
  margin-bottom: 20px;
}

/*begin #panel_radio*/
#panel_radio { 
  background: #eaf5f9 url(/images/bg_panel_radio.png) left top no-repeat;
  margin-bottom: 20px;
}

#panel_radio .book .image { 
  width: 75px;
  float: left;
}
#panel_radio .book .book_details { 
  width: 140px;
  float: left;
}
#panel_radio .book .book_details dt { 
  margin-bottom: -1.4em; 
}
#panel_radio .book .book_details dd {
  margin-left: 3.6em;
}
#panel_radio #radio_past {
  display: block;
  text-align: right;
  margin: 3px 0;
}
/*end #panel_radio*/

/*begin #panel_digest*/
#panel_digest { 
                margin-bottom: 20px;
}
#informations #panel_digest .descript { 
                                        border: none;
                                        margin-top: 0px;
                                        }
#panel_digest .book .image { 
  width: 75px;
  float: left;
}
#panel_digest .book .book_details { 
  width: 140px;
  float: left;
}
#panel_digest .book .book_details dt { 
  margin-bottom: -1.4em; 
}
#panel_digest .book .book_details dd {
  margin-left: 3.6em;
}
.divider_digest { 
                  clear: both;
                  }
/*end #panel_digest*/

#kinotitle {
  margin-bottom: -5px;
}

/*begin #panel_kino*/
#panel_kino {
  background: #eaf5f9 url(/images/bg_panel_kino.png) left top no-repeat;
  padding: 0;
  margin-top: 0;
}
#panel_kino .descript {
  margin: 0;
}
#panel_kino .intro {
  color: #084;
  padding: 5px 0;
}
#panel_kino .intro img {
  /* float: left; */
  margin-right: 5px;
}
#panel_kino .intro p {
  margin: 3px 0;
}

#kinolist li {
               display: inline;
               padding-right: 10px;
}
#interview_kino { 
                  padding: 0;
                  }
#interview_kino:after { 
                        content: "";
                        display: block;
                        clear: both;
                        height: 1px;
                        overflow: hidden;
                        }
#photo_kinointerview { 
                       float:left;
                       margin-right: 10px;
                       }
/*end #panel_kino*/

/*begin #panel_search*/
#panel_search { 
  background: #eaf5f9 url(/images/bg_panel_search.png) left top no-repeat;
}
#panel_search li {
  margin-top: 10px;
  padding-left: 10px;
  background: transparent url(/images/arrow_brown_right.gif) left center no-repeat;
}
/*end #panel_search*/

/*begin #panel_help*/
#panel_help li {
  margin-top: 10px;
  padding-left: 10px;
  background: transparent url(/images/arrow_brown_right.gif) left center no-repeat;
}
/*begin #panel_blog*/
#panel_blog { 
  background: #eaf5f9 url(/images/bg_panel_blog.png) left top no-repeat;
}
#panel_blog .date { 
  padding-left: 20px;
}
#panel_blog ul h5 {
  margin-top: 10px;
  font-size: 100%;
  background: transparent url(/images/arrow_brown_right.gif) left center no-repeat;
  padding-left: 10px;
  text-align: left;
}

/*end #panel_blog*/

/*begin #panel_ranking*/
#panel_ranking { 
                 background: #eaf5f9 url(/images/bg_panel_ranking.png) left top no-repeat;
                 }
#panel_ranking .book { 
  margin-top: 10px;
  width: 205px;
  margin-right: 11px;
}
#panel_ranking .book strong { 
  font-size: 120%;
}
#panel_ranking .book em { 
  display: block;
  font-weight: bolder; 
  font-style: normal;
  margin: 5px 0;
  font-size: 100%;
}

#panel_ranking .book .data_book { 
  width: 121px;
  float: right; 
}
#panel_ranking .book .data_book li { 
  margin-top: 0;
}
#panel_ranking .book .data_book .date { 
  font-size: 86%;
  color: #666666;
}
#panel_ranking .book .data_book .button { 
  margin-top: 5px;
}
#panel_ranking .book .ranknum { 
                                display: block;
                                margin-bottom: 5px;
                                }
#panel_ranking a.with_arrow { 
                              margin: 10px 0;
                             }

/*end #panel_ranking*/

/*begin #panel_latestradio*/
#panel_latestradio { 
  background: #eaf5f9 url(/images/bg_panel_latestradio.png) left top no-repeat;
}
#panel_latestradio ul { 
  padding-top: 5px;
  clear: left;
}
#panel_latestradio .image { 
  float: left;
  padding: 0;
  margin: 0;
}
#panel_latestradio .title { 
  padding-left: 65px;
}
#panel_latestradio .date { 
  padding-left: 65px;
}
#panel_latestradio .author { 
  padding-left: 65px;
  font-size: 90%;
}
#panel_latestradio .publisher { 
  padding-left: 65px;
  font-size: 90%;
}


/*end #panel_latestradio*/


/*begin #panel_radiomenu*/
#panel_radiomenu { 
  background: #eaf5f9 url(/images/bg_panel_latestradio.png) left top no-repeat;
  line-height:20px;
}
#panel_radiomenu ul { 
  padding-top: 5px;
  clear: left;
}
#panel_radiomenu .image { 
  float: left;
  padding: 0;
  margin: 0;
}
#panel_radiomenu .title { 
  padding-left: 65px;
}
#panel_radiomenu .date { 
  padding-left: 65px;
}
#panel_radiomenu .author { 
  padding-left: 65px;
  font-size: 90%;
}
#panel_radiomenu .publisher { 
  padding-left: 65px;
  font-size: 90%;
}

#panel_radiomenu td {
  padding:0px 0 0px 0;
}

#panel_radiomenu th {
  font-size:12px;
  font-weight:normal;
  width:30px;
}

#panel_radiomenu .weekly_ranking {
  margin:10px 0 40px 0;
}

#panel_radiomenu .latest_radio {
  margin:10px 0 40px 0;
}

#panel_radiomenu .twitter_block {
  margin:10px 0 40px 0;
}

#panel_radiomenu .podcast_button {
  margin:0 0 40px 0;
}

#panel_radiomenu .welcome_mail {
  margin:10px 0 40px 0;
}

#panel_radiomenu .welcome_radio {
  float: right;
  width: 120px;
  margin: 20px 0px 20px 0px;
}


/*end #panel_radiomenu*/




/*begin #panel_special*/

#panel_special { 
  background-color: #eaf5f9;
}
#panel_special li {
  margin-top: 10px;
  padding-left: 10px;
  background: transparent url(/images/arrow_brown_right.gif) left center no-repeat;
}


/*end #panel_special*/

/*begin #panel_monthlyradio*/
#panel_monthlyradio li {
  margin-top: 10px;
  padding-left: 10px;
  background: transparent url(/images/arrow_brown_right.gif) left center no-repeat;
}

/*end #panel_monthlyradio*/


#special_pickup_box {
  background-color: #EAF5F9;
  border: 1px solid #D3D3D3;
  margin: 0 0 20px;
  padding: 0 0 10px;
}

#special_pickup_box p{
  color:#343434;
  background-color:#d9edf5;
  font-weight:bold;
  padding:10px;
  margin: 0 0 10px 0;
}


#pickup_banners {
  background-color: #FFFFFF;
  border: 1px solid #D3D3D3;
  margin-left: 11px;
  padding: 10px 16px;
  width: 181px;
}

#pickup_banners img{
  margin:2px 0 2px 0;
}